# nokogiri.rb

Path: | lib/nokogiri.rb
Last Update: | Tue Jun 05 20:39:04 +0000 2012

Modify the PATH on windows so that the external DLLs will get loaded.

### Required files

rbconfig isorelax.jar jing.jar nekohtml.jar nekodtd.jar xercesImpl.jar nokogiri/nokogiri nokogiri/version nokogiri/syntax_error nokogiri/xml nokogiri/xslt nokogiri/html nokogiri/decorators/slop nokogiri/css nokogiri/html/builder

### Methods

Nokogiri

### Public Instance methods

Nokogiri(*args, &block)

Parser a document contained in `args`. Nokogiri will try to guess what type of document you are attempting to parse. For more information, see Nokogiri.parse

To specify the type of document, use Nokogiri.XML or Nokogiri.HTML.

[Validate]